/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Trasferimento file Android";
"filenameColumnHeaderTitle" = "Nome";
"lastModifiedColumnHeaderTitle" = "Ultima modifica";
"sizeColumnHeaderTitle" = "Dimensioni";
"newFolderButtonText" = "Nuova cartella";
"deleteButtonText" = "Elimina";
"copyStatusWindowTitle" = "Copia";
"cancelButton" = "Annulla";
"cancelingLabel" = "Annullamento…";
"preparingToCopyLabel" = "Preparazione alla copia in \"%@\"";
"copyingMultipleItemsLabel" = "Copia di %1$d elementi nella cartella \"%2$@\"…";
"copyingSingleItemLabel" = "Copia di \"%1$@\" nella cartella \"%2$@\"…";
"timeRemainingUnknown" = "Valutazione del tempo rimanente…";
"timeRemainingLessThan5Seconds" = "Meno di 5 secondi rimanenti";
"timeRemainingLessThan15Seconds" = "Meno di 15 secondi rimanenti";
"timeRemainingLessThan30Seconds" = "Meno di 30 secondi rimanenti";
"timeRemaining1Minute" = "Circa 1 minuto rimanente";
"timeRemainingMinutes" = "Circa %1$d minuti rimanenti";
"timeRemaining1Hour" = "Circa 1 ora rimanente";
"timeRemainingHours" = "Circa %1$d ore rimanenti";
"bottomProgressStringFormat" = "%1$@ di %2$@ - %3$@";
"folderDefaultName" = "cartella senza nome";
"bottomStatusFilesSelected" = "Elementi selezionati: %1$d di %2$d, spazio disponibile: %3$@";
"bottomStatusNoSelectionSingleItem" = "1 elemento, spazio disponibile: %1$@";
"bottomStatusNoSelectionMultipleItems" = "%1$d elementi, spazio disponibile: %2$@";
"errorDeletingTitle" = "Errore durante l\'eliminazione";
"errorDeletingDescription" = "Impossibile eliminare il file o la cartella con il nome \"%@\"";
"errorCreateFolderTitle" = "Impossibile creare la cartella";
"errorConnectToDeviceTitle" = "Impossibile collegarsi al dispositivo";
"errorCommunicatingWithDeviceTitle" = "Impossibile comunicare con il dispositivo";
"errorUnlockDeviceTitle" = "Impossibile accedere all\'archivio del dispositivo";
"errorRenameFolderTitle" = "Impossibile rinominare la cartella";
"errorRenameFileTitle" = "Impossibile rinominare il file";
"errorCopyingFileTitle" = "Impossibile copiare il file";
"errorReplacingFileTitle" = "Impossibile sostituire il file";
"errorCopyingFileDescription" = "Impossibile copiare il file \"%@\"";
"errorCannotOpenFileTitle" = "Impossibile aprire file con Android File Transfer";
"errorCannotOpenFileDescription" = "Per aprire un file, spostalo prima sul computer.";
"errorCannotOpenMultipleTitle" = "Impossibile aprire più elementi con Android File Transfer";
"errorCannotOpenNoneTitle" = "Nessun elemento selezionato da aprire";
"errorCannotOpenBadSelectionDescription" = "Seleziona un singolo elemento e riprova.";
"errorSuccessDescription" = "Nessun errore";
"errorPathNotFoundDescription" = "Nessun elemento esistente con quel nome";
"errorDeviceNotInitializedDescription" = "Il dispositivo non è inizializzato. Prova a ricollegarlo o a riavviarlo";
"errorPathAlreadyExistsDescription" = "Esiste già un file o una cartella con questo nome";
"errorInvalidStorageDescription" = "Impossibile trovare la memoria selezionata.";
"errorGenericDescription" = "Prova a ricollegare o a riavviare il dispositivo.";
"errorUnlockDescription" = "Assicurati che il dispositivo sia sbloccato e che sia selezionata la modalità \"Trasferimento file\" o \"MTP\".";
"warningFileExistsMessage" = "In questa cartella esiste già un elemento denominato \"%@\".";
"warningFileExistsInformative" = "Vuoi sostituire l\'elemento esistente con quello che sta per essere copiato?";
"warningFileExistsReplace" = "Sostituisci";
"warningFileExistsSkip" = "Ignora";
"warningFileExistsReplaceAll" = "Sostituisci tutto";
"deleteWarningTitle" = "Eliminare definitivamente gli elementi selezionati?";
"noUndoWarningInformative" = "Non puoi annullare questa azione";
"menuAbout" = "Informazioni su Trasferimento file Android";
"menuServices" = "Servizi";
"menuHide" = "Nascondi Trasferimento file Android";
"menuHideOthers" = "Nascondi le altre";
"menuShowAll" = "Mostra tutto";
"menuQuit" = "Esci da Trasferimento file Android";
"menuFile" = "File";
"menuNewFolder" = "Nuova cartella";
"menuCloseWindow" = "Chiudi finestra";
"menuDelete" = "Elimina";
"menuGo" = "Vai";
"menuBack" = "Indietro";
"menuForward" = "Avanti";
"menuEnclosing" = "Cartella di inclusione";
"menuOpenFolder" = "Apri cartella";
"menuWindow" = "Finestra";
"menuMinimize" = "Riduci a icona";
"menuZoom" = "Zoom";
"menuBringAllToFront" = "Porta tutto in primo piano";
"menuHelp" = "Guida";
"menuHelpItem" = "Guida di Trasferimento file Android";
"welcomeTitleText" = "Benvenuto in Trasferimento file Android";
"welcomeBodyText" = "Collega il tuo Mac al tuo dispositivo Android utilizzando il suo cavo USB. Trascina quindi gli elementi tra la finestra di Trasferimento file Android e le finestre del Finder. Per conoscere ulteriori informazioni, scegli Guida > Guida di Trasferimento file Android.\n\nTrasferimento file Android supporta Android 3.0 o versioni successive.";
"welcomeDoneButtonLabel" = "Inizia";
"noDevicesTitle" = "Nessun dispositivo Android trovato";
"noDevicesInformative" = "Per iniziare, collega il tuo dispositivo Android con un cavo USB.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f byte";
"fileSizeKb" = "%.0f kB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
